@charset "utf-8";
/* CSS Document */
body{font-family: Tahoma,Arial; font-size: 14px; color: #004071;}
a{text-decoration: none;}

#container{ width: 960px; margin: 0 auto; }
#content{width: 960px; overflow: hidden;}

#top{background: url(gfx/topbg.jpg) 0 0 no-repeat; padding: 37px 0 0 27px; overflow: hidden;  width: 933px; margin-bottom: 15px; }
#top h1{background: url(gfx/logo.gif) 0 0 no-repeat; width: 124px; height: 40px; float: left;   }
#top h1 a{display: block; text-indent: -3333em; height: 40px;}

#mainNav{overflow: hidden; background:  url(gfx/navbg.gif) 0 0 repeat-x; height: 41px; width: 782px;}
#nav{margin-left: 150px;}
#nav li{float: left;}

#navHome{    width: 75px;}
#navHome a{display: block; height: 42px; text-indent: -3333em; background: url(gfx/homebg.gif) 0 0px no-repeat;}

#nav li a:hover{background-position: bottom!important;}
.active{background-position: bottom!important;}
#navPlans a{background: url(gfx/plansbg.gif) 0 0 no-repeat; height: 42px; width: 60px;  display: block; text-indent: -3333em; border: }
#navCallback a{background: url(gfx/callbackbg.gif) 0 0px no-repeat; height: 42px; width: 174px;  display: block; text-indent: -3333em; }
#navFeatures a {background: url(gfx/featuresbg.gif) 0 0 no-repeat; height: 42px; width: 73px; display: block; text-indent: -3333em; }
#navRates a{ background: url(gfx/navratesbg.gif) 0 0 no-repeat; height: 42px; width: 80px; display: block; text-indent: -3333em; }
#navAcc a{ background: url(gfx/navacc.gif) 0 0 no-repeat; height: 42px; width: 87px; display: block; text-indent: -3333em; }
#navFaq a{ background: url(gfx/faqbg.gif) 0 0 no-repeat; height: 42px; width: 71px; display: block; text-indent: -3333em; }
#navHowto a{ background: url(gfx/navhowtobg.gif) 0 0 no-repeat; height: 42px; width: 66px; display: block; text-indent: -3333em;}
#navAbout a{ background: url(gfx/navabout.gif) 0 0 no-repeat; height: 42px; width: 92px; display: block;   text-indent: -3333em}


#subNav{clear: both;  background: #f5feff;  height: 12px!important;  border: 1px solid #e1f4f7; border-top: none!important; padding: 11px 0 8px 8px; }
#subNav li{margin-right: 20px; line-height: 11px; background: url(gfx/bullet.gif) 0 50% no-repeat; padding-left: 10px;}
#subNav a{color: #7bbdc7;}
#content{overflow: hidden; margin-bottom: 10px;}

#main{clear: both; width: 700px; float: left;}
#home #main{padding: 0 0 0 180px; width: 470px;}

#ads{float:left; padding: 20px 0 0 0; width: 120px;}

#afterads{float:left; padding: 0 0 0 60px; width: 500px; }
#afterads h2{background: url(gfx/navbg.gif) 0 0 repeat; height: 28px; font-size: 14px; color: #1d73b6; padding: 13px 0 0 9px;}
#afterads h3{font-size: 14px; color: #1d73b6;}
#afterads ul{border-left: 1px solid #cde5ec; border-right: 1px solid #cde5ec; padding: 15px 0 0px 10px;}
#afterads li{background: url(gfx/bullet2.gif) 0 60% no-repeat; padding-left: 13px; padding-bottom: 10px; color: #1d73b6!important;}
#afterads a{color: #1d73b6!important; text-decoration: underline;}
#afterads span{color: #8ab550; font-weight: bold;}
#afterads p{border-left: 1px solid #cde5ec; border-right: 1px solid #cde5ec; padding: 15px 0 0px 10px;}


#services{background: url(gfx/commbg.jpg) 0 0 no-repeat; height: 221px; margin-bottom: 5px; width: 699px;}
#servicesList{ padding: 10px 0 0 10px;}
#servicesList li{ margin-bottom: 10px; width: 222px; }
#servicesList a{display: block; text-indent: -3333em;height: 60px;}

#ribbons{float:left; height: 203px; margin-bottom: 5px; width: 700px;}

#servResidental{background: url(gfx/servresident.gif) 0 0 no-repeat; }
#servBusiness{background: url(gfx/servbusiness.gif) 0 0 no-repeat;}
#servPlans{background: url(gfx/servplans.gif) 0 0 no-repeat;}

#allplans{height: 221px; margin-bottom: 5px; width: 699px;}
#allplans li{background: url(gfx/bullet2.gif) 0 60% no-repeat; padding: 0 0 5px 13px; color: #1d73b6!important; font-size: 12px;}
#allplans span{ color: #8ab550; font-weight: bold;}

.box{float: left; width: 230px; font-size: 11px;}
.box h2{background: url(gfx/boxhbg.gif) 0 0 no-repeat; height: 28px; font-size: 14px; color: #1d73b6;  padding: 13px 0 0  9px;}
.box h2 span{background: url(gfx/bullet2.gif) 0 60% no-repeat; padding-left: 13px; color: #1d73b6!important;}
.box ul{border-left: 1px solid #cde5ec; border-right: 1px solid #cde5ec; padding: 15px 0 0px 10px; line-height: 11px;}
.box li{padding-bottom: 15px;}
.box span{ color: #8ab550; font-weight: bold;}

.mini{font-weight: normal!important; font-size: 9px;}
#middle{margin: 0 4px}
.more{background:url(gfx/readmorebg.gif) 0 0 no-repeat; height: 53px; display:block; text-indent: -3333em;}
.buttonedmore{background:url(gfx/readmorebg.gif) 0 0 no-repeat; height: 53px; display:block;}
.posbutton{float:center; padding: 10px 0 0 60px;}

#list {clear: both; overflow: hidden;  width: 700px; padding-top: 10px;}
#list li{float: left;}
#list li a{display: block; height: 73px; text-indent: -3333em;}
#navsingup{background:url(gfx/signupbg.gif) 0 0 no-repeat; height: 73px; width: 230px;}
#read{background: url(gfx/readfaqbg.gif) 0 0 no-repeat; width: 236px; height: 73px;}
#learn{background: url(gfx/learnaboutbg.gif) 0 0 no-repeat; height: 73px; width:232px;}

#sidebar{width: 256px; float: right!important;}
#sidebar .box{width: 256px!important; margin-bottom: 5px;}
#sidebar .box ul{padding:0;}
#sidebar .box li{padding:10px 0 0 20px!important; color: #b3cadc; line-height: 17px;}
#news{border-left: 1px solid #cde5ec; border-right: 1px solid #cde5ec; padding: 15px 44px 10px 23px;   min-height: 1px; _height: 62px;	}
#sidebar .more{ background: url(gfx/newsmorebg.gif) 0 0 no-repeat;}
#sidebar .box h2{background: url(gfx/newshbg.gif) -1px 0 no-repeat; height: 28px; font-size: 14px; color: #1d73b6;  padding: 13px 0 0  9px; width: 247px; }

#searchBox{ padding-bottom: 10px;	 overflow: hidden; width: 256px;}
#searchform{border-bottom: 1px solid #d4eaf8; padding-bottom: 0px; padding-top: 4px; width: 256px; }
#search{background:url(gfx/npanxxbg1.gif) 0 0 no-repeat; border: none; width: 40px; height: 20px; float: left; padding:  7px 5px 5px; color: #95caed; font-size: 13px}
.divider{border: none; width: 10px; height: 20px; float: left; padding:  10px 0px 5px; color: #95caed; font-size: 13px}
.divider2{background:url(gfx/npanxxbg1.gif) 0 0 no-repeat; border: none; width: 40px; height: 20px; float: left; padding:  7px 5px 5px; color: #95caed; font-size: 13px}
#GO{background: url(gfx/gobg.gif) 0 0 no-repeat; border: none; float: left; height: 30px; padding-top: 30px; cursor: pointer;}
#searchBox a{ padding-left: 15px; color: #35a5d2; float: left; line-height: 11px!important;	}
#searchBox h3{margin-left: 5px; color: #35a5d2;}
.login{background: url(gfx/loginbg.gif) 0 0 no-repeat; border: none; height: 22px; width: 84px; float: left; color: #95caed; font-size: 11px; padding: 7px 10px 0px 5px;margin-right: 5px; margin-bottom: 5px; }
#submitLog{width: 28px; background: url(gfx/logbg.gif) 0 0 no-repeat; border: none; height: 26px; cursor: pointer;}

#loginform{ padding-top: 4px; _padding-top: 9px;}
#singup{margin-right: 35px;}



#howTo{clear: both;}
#howTo a{background: url(gfx/howtobg.gif) 0 0 no-repeat; display: block; height: 110px; margin-bottom: 5px; text-indent: -3333em;}
#awards{background: url(http://www.thedigest.com/awards_library/gfx/bestchoice_gold.gif) 0 0 no-repeat; clear: both; width: 256px;}
#awards a{ display: block; height: 73px;  text-indent: -3333em; }

#footer{clear: both; width: 960px; margin-bottom: 15px; }
#footer ul{ padding: 5px 0 5px 100px; border: 1px solid #cae3eb; border-left: none; border-right: none; overflow: hidden; _height: 10px;}
#footer li{float: left;   text-align: center; border-right: 1px solid; padding: 0px 9px; color:#6a95b6; }
#footer li a{color:#6a95b6;  }
#footer p{text-align: center; margin-top: 15px; color: #a5a5a5;}
#footer p a{color: #a5a5a5;}
#footer p span{ color: #143853; font-weight: bold;}
#madeBy{float: right;}
